<?php
// app/config.php
// Načte přihlašovací údaje z externího INI souboru a vrátí konfigurační pole pro databázi.

$data = parse_ini_file("../../../spsodmp.mysql.ini");

return [
    'db' => [
    'host' => 'websql.in.spsostrov.cz',
    'dbname' => $data["database"],
    'user' => $data["username"],
    'pass' => $data["password"],
    'charset' => 'utf8mb4'
    ]
];

